> ## Documentation Index
> Fetch the complete documentation index at: https://docs.junction.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get User Result Table

> Get aggregate user continuous query result table via the Junction API. Requires authentication with your team API key.

<Card horizontal icon="person-digging" color="#57164A">
  Junction Sense is in **closed beta**.

  Interested in Junction Sense? Get in touch with your Customer Success Manager.
</Card>


## OpenAPI

````yaml get /aggregate/v1/user/{user_id}/continuous_query/{query_id_or_slug}/result_table
openapi: 3.1.0
info:
  title: Junction API
  description: https://docs.junction.com/
  version: 0.4.495
servers:
  - url: https://api.us.junction.com
    x-fern-server-name: Production
  - url: https://api.eu.junction.com
    x-fern-server-name: ProductionEU
  - url: https://api.sandbox.us.junction.com
    x-fern-server-name: Sandbox
  - url: https://api.sandbox.eu.junction.com
    x-fern-server-name: SandboxEU
security:
  - apiKeyAuth: []
paths:
  /aggregate/v1/user/{user_id}/continuous_query/{query_id_or_slug}/result_table:
    get:
      summary: Get Result Table For Query
      operationId: >-
        get_result_table_for_query_aggregate_v1_user__user_id__continuous_query__query_id_or_slug__result_table_get
      parameters:
        - name: user_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: User Id
        - name: query_id_or_slug
          in: path
          required: true
          schema:
            anyOf:
              - type: string
                format: uuid
              - type: string
            union_mode: left_to_right
            title: Query Id Or Slug
        - name: accept
          in: header
          required: false
          schema:
            enum:
              - '*/*'
              - application/json
              - application/vnd.apache.parquet
            type: string
            default: '*/*'
            title: Accept
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AggregationResult'
            application/vnd.apache.parquet: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    AggregationResult:
      properties:
        table:
          additionalProperties:
            items: {}
            type: array
          type: object
          title: Table
          description: >-
            The result table of the query, organized in a column oriented
            format.
      type: object
      required:
        - table
      title: AggregationResult
    HTTPValidationError:
      properties:
        detail:
          title: Detail
      type: object
      title: HTTPValidationError
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-vital-api-key
      description: Vital Team API Key

````